Cant run Duik Bassel 2. error message 'Unable to execute script at line 3994. null is not an objec

New Here ,
Jun 23, 2022 Jun 23, 2022

Copy link to clipboard

Copied

I've tried re installing all my plug ins, re installing after effects and even older versions of after effects. I've also tired reinstalling Duik bassel plug in but nothing is working. I can not run duik bassel 2 on my after effects becuase of this warning message. I have no idea how to solve this, can anyone help????image.png

TOPICS
Error or problem , Expressions , Performance , Scripting

Views

165

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Jun 23, 2022 Jun 23, 2022

Copy link to clipboard

Copied

Hi rhianj64223709,

 

Welcome to the community and sorry for your issue.

After Effects is getting frequent updates. Sometimes, it can be difficult for plug-in manufacturers to keep up and update their plug-ins. I'd suggest contacting the DUIK support and see if they can help.

Let us know how it goes with them.

 

Thanks,

Nishu

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jun 24, 2022 Jun 24, 2022

Copy link to clipboard

Copied

Hiya,

Thank you for your reply.

But it still doesn't explain why it doesn't work on an older version of after effects? I've contacted duik also.

Rhian

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Jun 24, 2022 Jun 24, 2022

Copy link to clipboard

Copied

Can you specify the version of After Effects you mentioned? Here's how you can find it: https://community.adobe.com/t5/after-effects-discussions/faq-how-to-find-the-exact-version-of-after-... 

Also, what's the version DUIK you're using?

Let us know.

 

Thanks,

Nishu

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jun 26, 2022 Jun 26, 2022

Copy link to clipboard

Copied

Hi Nishu,

I am using After Effects 22.5.0 (build 53) but have used other version too. Im using Duik Bassil .2 16.2.30

hope that helps?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Jun 27, 2022 Jun 27, 2022

Copy link to clipboard

Copied

Please check with the maker. They are active on Discort: https://discord.com/invite/hNuKny8

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Jun 28, 2022 Jun 28, 2022

Copy link to clipboard

Copied

LATEST

I tried installing DUIK at my end. It's working without any problem. Can you try running After Effects as administrator (right-click the After Effects icon and select run as administrator)? If that doesn't bring any change, create a new user account on your computer for testing and try running After Effects and DUIK.

Let us know the results.

 

Thanks,

Nishu

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines